zh-CN:
  activerecord:
    models:
      depart_record: 部门管理
    attributes:
      depart_record:
        id: 部门ID
        wx_user: 微信会员
        wx_user_id: 微信ID
        name: 部门名称
        inner_no: 内部编号
        pick: 是否自提点
        pick_address: 自提地址
        pick_title: 自提点名称
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间